Bug 1014293 - [abrt] backintime-kde-1.0.26-2.fc19: kde4systrayicon.py:106:show_popup:NameError: global name 'KPassivePopup' is not defined
[abrt] backintime-kde-1.0.26-2.fc19: kde4systrayicon.py:106:show_popup:NameEr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: backintime (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:41efb800122e17866dbc7200f85...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 12:29 EDT by lonelywoolf
Modified: 2013-12-13 22:45 EST (History)
2 users (show)

See Also:
Fixed In Version: backintime-1.0.28-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 05:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (473 bytes, text/plain)
2013-10-01 12:29 EDT, lonelywoolf
no flags Details
File: environ (1.58 KB, text/plain)
2013-10-01 12:29 EDT, lonelywoolf
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 871475 None None None Never

  None (edit)
Description lonelywoolf 2013-10-01 12:29:28 EDT
Version-Release number of selected component:
backintime-kde-1.0.26-2.fc19

Additional info:
reporter:       libreport-2.1.7
cmdline:        /usr/bin/python /usr/share/backintime/kde4/kde4systrayicon.py 1
executable:     /usr/share/backintime/kde4/kde4systrayicon.py
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 3
type:           Python
uid:            1000

Truncated backtrace:
kde4systrayicon.py:106:show_popup:NameError: global name 'KPassivePopup' is not defined

Traceback (most recent call last):
  File "/usr/share/backintime/kde4/kde4systrayicon.py", line 106, in show_popup
    self.popup = KPassivePopup.message( self.config.APP_NAME, QString.fromUtf8( self.last_message[1] ), self.status_icon )
NameError: global name 'KPassivePopup' is not defined

Local variables in innermost frame:
self: <__main__.KDE4SysTrayIcon instance at 0x26ddf38>

Potential duplicate: bug 730994
Comment 1 lonelywoolf 2013-10-01 12:29:33 EDT
Created attachment 806085 [details]
File: backtrace
Comment 2 lonelywoolf 2013-10-01 12:29:37 EDT
Created attachment 806086 [details]
File: environ
Comment 3 Fedora Update System 2013-10-20 21:16:17 EDT
backintime-1.0.28-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/backintime-1.0.28-1.fc20
Comment 4 Fedora Update System 2013-10-20 21:19:04 EDT
backintime-1.0.28-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/backintime-1.0.28-1.fc19
Comment 5 Fedora Update System 2013-10-21 14:31:00 EDT
Package backintime-1.0.28-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing backintime-1.0.28-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19639/backintime-1.0.28-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-25 20:33:03 EST
backintime-1.0.28-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/backintime-1.0.28-2.fc19
Comment 7 Fedora Update System 2013-11-25 20:34:26 EST
backintime-1.0.28-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/backintime-1.0.28-2.fc20
Comment 8 Fedora Update System 2013-12-05 05:38:14 EST
backintime-1.0.28-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-12-13 22:45:30 EST
backintime-1.0.28-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.